ISPsystem.com Forums

ISPsystem.com Forums (http://forum.ispsystem.com//index.php)
-   Installation / System Requirements (http://forum.ispsystem.com//forumdisplay.php?f=10)
-   -   Which ISPManager version in Debian 6 (http://forum.ispsystem.com//showthread.php?t=1891)

beer 05-24-2012 01:55 PM

Which ISPManager version in Debian 6
 
Hi,

I am using a Debain 6 installation on my server.
When I try to install IPSManager the install.sh-script downloads ISPManager for linux-cc6 but that's not the right version. Which one is the right version for my server?

slava 05-24-2012 02:44 PM

http://download.ispsystem.com/Linux-cc6/ - all linux setups installed from this folder

beer 05-24-2012 02:58 PM

Quote:

Originally Posted by slava (Post 6138)
http://download.ispsystem.com/Linux-cc6/ - all linux setups installed from this folder

But is this really the correct installation for my debian 6 server?

slava 05-24-2012 08:55 PM

Yes, it's correct.
All other distros links on download site - it is symlinks to Linux-cc6

beer 05-25-2012 09:12 AM

Okay, thank you! Then it was the correct version for me that I have installed :D


All times are GMT +2. The time now is 08:36 PM.

Powered by vBulletin® Version 3.8.9
Copyright ©2000 - 2019, vBulletin Solutions, Inc.